/* ==========================================================================
  Global Style
   ========================================================================== */

@media only screen and (min-width: 1340px) {
	.custom-container {
		width: 1320px;
	}

	body {
		overflow-x: hidden;
	}
}


body {
	font-size: 14px;
	font-family: 'Whitney SSm A','Whitney SSm B',Helvetica,Arial,sans-serif;
	line-height: 1.5em;
	color: #838487;
}

h1, h2, h3, h5, h6 {
	margin-top: 0;
	margin-bottom: 15px;
	font-family: 'Archer SSm A','Archer SSm B',Georgia,'Times New Roman',Times,serif;
	font-weight: bold;
	color: #2a2a2a;
}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 22px;
}

h4 {
	font-size: 16px;
	font-family: 'Whitney SSm A','Whitney SSm B',Helvetica,Arial,sans-serif;
	font-weight: bold;
	color: #313133;
}

h5 {
	font-size: 12px;
}

h6 {
	font-size: 10px;
}

p {
	margin-top: 0;
	margin-bottom: 10px;
}

img {
	max-width: 100%;
	outline: none;
}

a {
	font-family: 'Whitney SSm A','Whitney SSm B',Helvetica,Arial,sans-serif;
	text-decoration: none;
	font-weight: normal;
}

a:focus {
	outline: none;
	text-decoration: none;
}

ul {
	margin: 0;
	padding: 0;
	line-height: 1em;
}

input:focus {
	outline: none;
}

#wrapper 
{
	position: relative;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
          transition-property: opacity;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
  filter: alpha(opacity=0);
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
  filter: alpha(opacity=100);
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0,0,0);
          transform: translate3d(0,0,0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}

.carousel-fade .carousel-inner .item {
   background-size: cover;
   background-position: center center;
}

/* Fade transition for carousel items */


/* ==========================================================================
   MAIN style
   ========================================================================== */

#main-content {
	background: #000;
}
#main-content {
	position: relative;
}

#content-area {
	position: relative;
}

.logo-area {
	position: absolute;
	top: 0;
	z-index: 99999;
	width: 870px;
	padding: 45px;
	margin-left: 82px;
}

.logo-area h2 {
	color: #fff;

}

.logo-area .tagline {
	text-align: right;
	color: #fff;
}

.logo-area .tagline img {
	margin-top: 12px;
}

.logo-area .tagline  h2 {
	font-style: italic;
}

.carousel-inner .item {
	background-repeat: no-repeat;
}

.carousel-tab {
	position: absolute;
	z-index: 99999;
	list-style: none;
	bottom: 0;
	text-align: center;
	color: #fff;
	padding-left: 29px;
}

.carousel-tab h4 {
	color: #fff;
	/*font-family: 'Whitney SSm A','Whitney SSm B',Helvetica,Arial,sans-serif;*/
}

.carousel-tab li {
	cursor: pointer;
}

.carousel-tab li {
	float: left;
	width: 315px;
	min-height: 1px;
	position: relative;
}

.carousel-tab li .tab-wrap {
	background: #151e3f;
	position: absolute;
	bottom: 0;
	width: 99.5%;
	transition: all .4s;
	-webkit-transition: all .4s;
}

.carousel-tab li .tab-wrap:hover {
	background: #134280;
}

.carousel-tab li:last-child .tab-wrap {
	width: 100%;
}


.carousel-tab .tab-icon {
	position: absolute;
	top: -32px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
}

.carousel-tab .tab-icon .active-icon {
	display: none;
}


.carousel-tab li .tab-wrap {
	padding: 35px 35px 21px 35px;
}


.carousel-tab li.active .tab-wrap {
	background: #134280;
	cursor: pointer;
}


.carousel-tab li.active .tab-icon .active-icon {
	display: inline-block;
}

.carousel-tab li.active .tab-icon .inactive-icon {
	display: none;
}


.carousel-tab li .tab-wrap p  {
	max-height: 0;
	overflow: hidden;
	text-align: left;
	margin-top: 20px;
	color: #fff;
	opacity: .7;
	filter: alpha(opacity=70);
	line-height: 1.5em;
	margin-bottom: 0;
	text-align: center;

}

.carousel-tab li.active .tab-wrap p {
	max-height: 300px;
	transition: all 1s;
	-webkit-transition: all 1s;
}

.carousel-tab li .tab-wrap  h4 {
	margin-bottom: 0;
	font-family: 'Whitney SSm A','Whitney SSm B',Helvetica,Arial,sans-serif;
	font-weight: normal;
}

.carousel-inner .item img {
	width: auto !important;
	max-width: auto;
}

#main-content .slider-caption  {
	position: absolute;
	text-align: center;
	padding-left: 82px;
}

#main-content .slider-caption  {
	top: 30%;
	left: 50%;
	color: #fff;
	text-align: center;
	width: 100%;
}

#main-content .slider-caption h1 {
	color: #fff;
	margin-bottom: 22px;
}

#main-content .slider-caption p {
	font-size: 18px;
	margin-bottom: 48px;
	font-weight: normal;
	opacity: .8;
	filter: alpha(opacity=80);
}

#main-content .slider-caption a {
	color: rgb(233, 194, 19);;
	border: 1px solid rgb(233, 194, 19);
	border-radius: 3px;
	height: 38px;
	line-height: 38px;
	width: 188px;
	display: inline-block;
	text-transform: uppercase;
	font-size: 11px;
	-webkit-transition: all .4s;
	        transition: all .4s;
}

#main-content .slider-caption a:hover {
	text-decoration: none;
	background: rgb(233, 194, 19);
	color: #fff;
}


#main-content .content-col {
	padding-right: 0;
}

#main-content .sidebar-col {
	background: #fff;
}

#main-content .sidebar-col:after {
	content: '';
	color: #fff;
	position: absolute;
	left: 100%;
	top: 0;
	background: #fff;

}


#main-content .right-sidebar {
	margin-left: 30px;
	padding-top: 42px;
	background: 
}


#main-content  .form-toggler a, a.dashboardlink {
	width: 100%;
	display: block;
	color: #fff;
	font-size: 11px;
	background: #e9c213;
	border: 1px solid #e9c213;
   border-radius: 3px;
   height: 40px;
   line-height: 40px;
   text-transform: uppercase;
   text-align: center;
   -webkit-transition: all .4s;
           transition: all .4s;
   margin-bottom: 65px;
}

#main-content  .form-toggler a:hover {
	text-decoration: none;
	background: none;
	color: #e9c213;
}

#main-content .right-sidebar {
	padding-right: 30px;
}

#main-content .right-sidebar h4 {
	margin-bottom: 10px;
	font-family: 'Whitney SSm A','Whitney SSm B',Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: 600;
}

#main-content .right-sidebar h4.article-header {
	font-size: 18px;
	letter-spacing: 1px;
	color: #bebfc4;
	margin-bottom: 33px;
	font-family: 'Whitney SSm A','Whitney SSm B',Helvetica,Arial,sans-serif;
	font-weight: normal;
}

#main-content .right-sidebar .aside-article p {
	margin-bottom: 24px;
	font-size: 14px;
}


#main-content .right-sidebar  .client-notice {
	border: 2px solid #00a6ed;
	padding: 18px;
	text-align: center;
	border-radius: 6px;
	margin-top: 70px;
}

#main-content .right-sidebar  .client-notice {
	background: url(../images/question-box-icon.png) no-repeat top left;
}

#main-content .right-sidebar  .client-notice h4 {
	color: #00a6ed;
	font-weight: normal;

}

#main-content .right-sidebar  .client-notice p {
	font-size: 12px;
	margin-bottom: 0;
	font-style: italic;
}
/* end #main-content*/

/*start footer-nav-area*/

#footer-nav-area {
	background: #edeff5;
	padding-top: 60px;
}

#footer-nav-area .footer-nav-wrapper {
	border-bottom: 1px solid #e1e3e9;
	padding-bottom: 35px;
}

#footer-nav-area #main-nav {
	position: relative;
	padding-bottom: 30px;
	border-bottom: 1px solid #e1e3e9;
}

#footer-nav-area #main-nav>ul>li{
	float: left;
}

#footer-nav-area #main-nav ul {
	list-style: none;
}

#footer-nav-area #main-nav ul li a {
	display: block;
	padding: 0 9px;
	-webkit-transition: all .4s;
	        transition: all .4s;

}


#footer-nav-area #main-nav ul li a:hover {
	text-decoration: none;
	color: #313133;
}

#footer-nav-area #main-nav>ul>li.active>a {
	color: #313133;
	position: relative;
}

#footer-nav-area #main-nav>ul>li.active>a:before {
	content: '';
	height: 1px;
	background: #313133;
	width: 100%;
	position: absolute;
	left: 50%;
	top: 30px;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
}

#footer-nav-area #main-nav>ul>li.active>a:after {
	content: 'in';
	top: 22px;
	background: #edeff5;
	color: #313133;
	position: absolute;
	left: 50%;
	text-align: center;
	width: 20px;
	font-style: italic;
	font-size: 12px;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
}


#footer-nav-area #main-nav ul li a {
	color: #bebfc4;
	white-space: nowrap;

}


#footer-nav-area #main-nav>ul>li>ul {
 	display: none;
 	margin-top: 40px;
 	position: absolute;
 	z-index: 9999;
 	width: 100%;
	left: 0;
}

#footer-nav-area #main-nav>ul>li.active>ul {
	display: block;
	width: 892px;
}

#footer-nav-area #main-nav>ul>li.active>ul>li {
	width: 50px;
	text-align: center;
	width: 127px;
}

#footer-nav-area #main-nav>ul>li.active>ul>li a {
	text-align: center;
	display: block;
	padding: 5px 0;
}


#footer-nav-area #main-nav>ul>li>ul>li {
	float: left;
}

#footer-nav-area .directo {
	text-align: center;
	margin-bottom: 40px;
}

#footer-nav-area  .contact-info {
	text-align: center;
}

#footer-nav-area  .contact-info img {
	margin-bottom: 10px;
}

#footer-nav-area  .contact-info h4 {
	font-size: 16px;
	color: #313133;
	margin-bottom: 10px;
}

#footer-nav-area  .contact-info h4.contact {
	font-size: 14px;
	color: #bebfc4;
}
#footer-nav-area  .contact-info h4.contact a {
	font-size: 18px;
	color: #bebfc4;
}

#footer-nav-area  .contact-info h4.contact a.email {
	color: #e9c213;
	font-size: 18px;
}

/**/


/*start #footer*/

#footer {
	background: #edeff5;
	padding-top: 30px;
	padding-top: 50px;
}

#footer p {
	font-size: 12px;
	margin-bottom: 34px;
}

#footer .powered-by {
	text-align: center;
}

/* end #foooter */

/* Start Contact Form*/

#contact-form {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	/*height: 667px;*/
	background: #fff;
	z-index: 999999;
	display: none;
	bottom: 0;
}

#contact-form .contact-form-header {
	height: 115px;
	background: #151e3f;
}

#contact-form .contact-form-header #form-header .logo {
	line-height: 115px;
}

#contact-form .form-progress {
	position: relative;
}

#contact-form .form-progress li {
	position: relative;
}

#contact-form .form-progress li a {
	display: inline-block;
	pointer-events: none;
}

#contact-form .form-progress li.active a,
#contact-form .form-progress li.compleated a {
	pointer-events: auto;
}

#contact-form .form-progress li.compleated a {
	color: #b7b8bd;
}

#contact-form .form-progress li:before {
	content: '';
	position: absolute;
	height: 2px;
	background: #b7b8bd;
}

#contact-form .form-progress li.property:before {
	width: 214px;
	top: 45px;
	left: 60px;
}

#contact-form .form-progress li.contact-details:before {
	width: 216px;
	top: 45px;
	left: 67px;
}

#contact-form .form-progress li {
	float: left;
	color: #fff;
	margin-right: 147px;
	list-style-type: none;
	margin-top: 70px;
}

#contact-form .form-progress li:last-child {
	margin-right: 0;
}


#contact-form .form-progress li a {
	color: #fff;
	font-size: 11px;
	text-transform: uppercase;
	position: relative;
}


#contact-form .form-progress li a:hover {
	text-decoration: none;
}


#contact-form .form-progress li a:after {
	content: '';
	position: absolute;
	border: 2px solid rgb(183, 184, 189);
	width: 32px;
	height: 32px;
	left: 50%;
	-webkit-transform: translate(-50%, 0);
	    -ms-transform: translate(-50%, 0);
	        transform: translate(-50%, 0);
	bottom: -47px;
	border-radius: 50%;
}

#contact-form .form-progress li.active a {
	color: rgb(233, 194, 19);
}

#contact-form .form-progress li.active a:after {
    border: 2px solid rgb(233, 194, 19);
    background: rgb(233, 194, 19);
}

#contact-form .form-progress li.compleated a {
	color: #bebfc4;
}

#contact-form .form-progress li.compleated a:after {
	content: '';
    border: 2px solid rgb(183, 184, 189);
    background: url(../images/trick-icon.png) no-repeat center center rgb(183, 184, 189);
}

#contact-form .close-form a {
	line-height: 115px;
	float: right;
}

#contact-form .property-title {
	margin-top: 60px;
	margin-bottom: 40px;
}

#contact-form .property-title .col-md-3 p {
	font-size: 18px;
	color: #bebfc4;
	font-weight: 400 !important;
	
}

.col-title p {
	font-weight: 600;
}

.col-title p small {
	font-weight: normal;
}

#contact-form .property-title .col-md-6 p {
	font-size: 14x;
	color: #838487;

}

#contact-form .form-container label {
	font-size: 14px;
	color: #838487;
	font-weight: normal;
}

#contact-form .looking-for {
	margin-bottom: 40px;
}



#contact-form .looking-for input[type=radio] {
	display: none;
}

#contact-form .looking-for label {
	position: relative;
	text-align: center;
	padding-top: 130px;
	cursor: pointer;
	display: block;
}

#contact-form .looking-for label:after {
	content: '';
	width: 196px;
	height: 116px;
	position: absolute;
	border:  2px solid rgb(183, 184, 189);
	border-radius: 5px;
	overflow: hidden;
	transition: all .4s;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
}

#contact-form  .looking-for input[type=radio]:checked + label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background: url(../images/select-trick.png) no-repeat top left;
	background-size: 100% 100%;
	z-index: 999;
	border-radius: 3px 0 0 0;
}


#contact-form .looking-for .sell label:after {
	background: url(../images/inactive-sell.png) no-repeat center center #fff;
}

#contact-form .sell input[type=radio]:checked + label:after {
	border:  2px solid #e9c213;
	background: url(../images/active-sell.png) no-repeat center center #e9c213;
}

#contact-form .sell input[type=radio]:checked + label {
	color: #e9c213;
}

#contact-form .looking-for .rent label:after {
	background: url(../images/inactiv-buy.png) no-repeat center center #fff;
}

#contact-form .rent input[type=radio]:checked + label:after {
	border:  2px solid #e9c213;
	background: url(../images/activ-buy.png) no-repeat center center #e9c213;
}


#contact-form .rent input[type=radio]:checked + label {
	color: #e9c213;
}

#contact-form .looking-for .bye label:after {
	background: url(../images/active-sell.png) no-repeat center center #fff;
}

#contact-form .bye input[type=radio]:checked + label:after {
	border:  2px solid #e9c213;
	background: url(../images/active-sell.png) no-repeat center center #e9c213;;
}




#contact-form .looking-for .sell label:after {
	top: 0;
	left: 0;
}

#contact-form .looking-for .rent label:after {
	top: 0;
	left: 0;
}

span.or-select  {
	position: relative;
	top: 50px;
	font-size: 14px;
	color: #bebfc4;
	font-style: italic;
	text-align: center;
	margin-left: 23px;
}


#contact-form .property-type  {
	margin-bottom: 40px;
}

#property,
#bead-rooms
{
	background: url(../images/angle-down.png) no-repeat #fff;
	background-position: right 9px top 20px;
	-webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}



#contact-form .property-type select {
	display: block;
	clear: both;
	width: 100%;
	border: 1px solid rgb(183, 184, 189);
	height: 47px;
	outline: none;
	cursor: pointer;
	margin-top: 5px;
	padding: 0 15px;
	color: #b7b8bd;
	font-size: 14px;
}


#contact-form .property-location .row {
	margin-bottom: 40px;
}

#contact-form .property-location label {
	display: block;
}

#contact-form .property-location input {
	display: block;
}

#contact-form .property-location input {
	border: 1px solid rgb(183, 184, 189);
	outline: none;
	padding: 0 15px;
}

#contact-form .property-location input:focus {
	border: 1px solid rgb(233, 194, 19);
}

#contact-form .property-location  .unit-no input {
	  box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.039);
	  width: 100%;
      height: 47px;
}

#contact-form .property-location .street-no input {
	box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.039);
	width: 100%;
	height: 47px;
}

#contact-form .property-location .street input {
	height: 47px;
	box-shadow: -4px 0px 4px 0px rgba(0, 0, 0, 0.02);
	width: 100%;
}

#contact-form .property-location .post-code input {
	  box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.039);
	  width: 100%;
      height: 47px;
}

#contact-form .property-location .suburb input {
	  box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.039);
	  width: 100%;
      height: 47px;
}

#contact-form .property-location .state input {
	  box-shadow: inset 0px 0px 4px 0px rgba(0, 0, 0, 0.039);
	  width: 100%;
      height: 47px;
}

a#complete-your-property {
	display: inline-block;
	float: right;
	border-radius: 3px;
	width: 100px;
    height: 40px;
    background: #e9c213;
    text-align: center;
    line-height: 40px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 40px;
    -webkit-transition: all .4s;
            transition: all .4s;
    margin-right: 357px;
}

a#complete-your-property:hover {
	text-decoration: none;
	background: #D1AD0C;
}

.property-title>.row>.col-md-6,
.property-location>.row>.col-md-6,
.looking-for>.row>.col-md-6,
.property-type>.row>.col-md-6 {
	padding: 0 70px 0 50px;
}

.property-title>.row>.col-md-3 p,
.property-location>.row>.col-md-3 p,
.looking-for>.row>.col-md-3 p,
.property-type>.row>.col-md-3 p {
	font-size: 16px;
	color: #313133;
	font-weight: 600;
}



#contact-details .contact-title {
	margin-top: 60px;
	margin-bottom: 40px;
}

#contact-details .contact-title .contact-title-text {
	font-size: 18px;
	color: #bebfc4;
}

#contact-details .contact-title .contact-title-description {
	color: #838487;
}

.form-client-notice.desktop-notice h4 {
	font-weight: normal;
	margin-bottom: 15px;
}

#contact-details  .form-client-notice {
	border: 2px solid rgb(0, 166, 237);
	border-radius: 3px;
	padding: 20px;
	text-align: center;
	background: url(../images/question-box-icon.png) no-repeat top left;
	margin-left: 50px;
	margin-top: 60px;
}

#contact-details .form-client-notice h4 {
	color: #00a6ed;
	font-size: 16px;
	margin-bottom: 5px;
}

#contact-details  .form-client-notice p {
	font-size: 13px;
	color: #b7b8bd;
	margin-bottom: 0;
}

.col-title p {
	color: #313133;
	font-size: 16px;
}

.col-title p small {
	font-size: 14px;
	color: #838487;
}

#contact-details  .about-yourselt label {
	display: block;
}


#contact-details .about-yourselt {
	margin-bottom: 20px;
}

#contact-details  .about-yourselt input[type=text],
#contact-details  .about-yourselt input[type=email] {
	width: 100%;
	border: 1px solid rgb(183, 184, 189);
	height: 47px;
	outline: none;
	padding: 0 15px;
	margin-bottom: 30px;
}


#contact-details  .about-yourselt input[type=text]:focus,
#contact-details  .about-yourselt input[type=email]:focus {
	border-color: #e9c213;
}

#contact-details .property-info-wrap label {
	position: relative;
    top: -25px;
    left: 25px;
    font-size: 12px;
    color: #bebfc4;
    line-height: 1.3em;
}

#contact-details .property-info-wrap input[type="checkbox"] {
	width: 14px;
	height: 14px;
	border: 1px solid rgb(183, 184, 189);
	border-radius: 3px;
	-webkit-appearance: none;
	position: relative;
	outline: none;
	cursor: pointer;
}

#contact-details .property-info-wrap input[type="checkbox"]:before {
	content: "\f00c";
	font-family: FontAwesome;
	position: absolute;
	font-size: 10px;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	    -ms-transform: translate(-50%, -50%);
	        transform: translate(-50%, -50%);
	display: none;
}

#contact-details .property-info-wrap input[type="checkbox"]:checked:before {
	display: block;
}


#contact-details  .agent-talk  {
	margin-bottom: 45px;
}

#contact-details  .talk-to-agent  input[type=radio]{
	display: none;
}

#contact-form .talk-to-agent label {
	position: relative;
	text-align: center;
	padding-top: 130px;
	cursor: pointer;
	display: block;
}

#contact-form .talk-to-agent label:after {
	content: '';
	width: 196px;
	height: 116px;
	position: absolute;
	border:  2px solid rgb(183, 184, 189);
	border-radius: 5px;
	overflow: hidden;
	transition: all .2s;
	-webkit-transition: all .2s;
	-moz-transition: all .2s;
}

#contact-form  .talk-to-agent input[type=radio]:checked + label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background: url(../images/select-trick.png) no-repeat top left;
	background-size: 100% 100%;
	z-index: 999;
	border-radius: 3px 0 0 0;
}


#contact-form .talk-to-agent .phone-call label:after {
	background: url(../images/inactive-group-talk.png) no-repeat center center #fff;
}

#contact-form .phone-call input[type=radio]:checked + label:after {
	border:  2px solid #e9c213;
	background: url(../images/active-group-talk.png) no-repeat center center #e9c213;
}

#contact-form .phone-call input[type=radio]:checked + label {
	color: #e9c213;
}

#contact-form .no-phone-call label:after {
	background: url(../images/active-no-call.png) no-repeat center center #fff;
}

#contact-form .no-phone-call input[type=radio]:checked + label:after {
	border:  2px solid #e9c213;
	background: url(../images/inactive-no-call.png) no-repeat center center #e9c213;
}


#contact-form .no-phone-call input[type=radio]:checked + label {
	color: #e9c213;
}

#contact-form .no-phone-call label:after {
	background: url(../images/inactive-no-call.png) no-repeat center center #fff;
}

#contact-form .no-phone-call input[type=radio]:checked + label:after {
	border:  2px solid #e9c213;
	background: url(../images/active-no-call.png) no-repeat center center #e9c213;;
}


#contact-form  .talk-to-agent input[type=radio]:checked + label:before {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 24px;
	height: 24px;
	background: url(../images/select-trick.png) no-repeat top left;
	background-size: 100% 100%;
	z-index: 999;
	border-radius: 3px 0 0 0;
}


#contact-form .talk-to-agent  label:after {
	top: 0;
	left: 0;
}

span.or-select  {
	position: relative;
	top: 50px;
	font-size: 14px;
	color: #bebfc4;
	font-style: italic;
	text-align: center;
	margin-left: 23px;
}

#contact-details-continue {
	float: right;
	border-radius: 3px;
	display: inline-block;
	width: 100px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    text-transform: uppercase;
    font-size: 11px;
    background: #e9c213;
    color: #fff;
    -webkit-transition: all .4s;
            transition: all .4s;
    margin-bottom: 50px;
    margin-right: 50px;
}

#contact-details-continue:hover {
	text-decoration: none;
    background: #D1AD0C;
}

.about-yourselt .col-md-8,
.contact-title .col-md-8,
.agent-talk .col-md-8 {
	padding: 0 70px 0 50px;
}

.submit-request-title {
	margin-top: 60px;
	margin-bottom: 40px;
}

.submit-request-title .submit-request-title-text {
	font-size: 18px;
	color: #bebfc4;
}

.submit-request-title .submit-request-title-description {
	font-size: 14px;
	color: #838487;
	margin-bottom: 0;
}

.short-question .questing-title { 
	color: #313133;
	font-size: 16px;
	font-weight: 600;
}

.qa .question p {
	color: #838487;
	font-size: 14px;
	margin-bottom: 10px;
}

.qa .answer {
	margin-bottom: 25px;
}

.qa .answer input[type='radio'] {
	 -webkit-appearance: none;
		-moz-appearance: none;
		     appearance: none;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	background: rgb(190, 191, 196);
	margin: 0;
	margin-right: 10px;
	vertical-align: middle;
	outline: none;
	cursor: pointer;
}

.qa .answer label {
	margin-right: 15px;
}

#property-worth-label {
	border: none;
	margin-bottom: 10px;
	margin-left: 100px;
	font-size: 12px;
	color: #e9c213;
    background: white;
}


.qa .answer input[type='radio']:checked {

	background: #fff;
	border: 4px solid rgb(233, 194, 19);
}

.qa .answer input[type='radio']:checked:before {
	display: none;
}



/*jquery product range */

#slider-range-rent, #slider-range-sale {
	height: 4px;
	border: none;
    background: #bebfc4;
}
#slider-range-rent .noUi-background, #slider-range-sale .noUi-background {
	border: none;
    background: #bebfc4;
}

#slider-range-rent .noUi-handle, #slider-range-sale .noUi-handle{
	border-radius: 50%;
	width: 15px;
	height: 15px;
	background-image: none;
	background: #e9c213;
	border: 2px solid #e9c213;
	outline: none;
	box-shadow: none;
	top: -6.5px;
	left: 0;
}

#slider-range-rent .noUi-connect, #slider-range-sale .noUi-connect {
	background: #e9c213;
	box-shadow: none;
}

#slider-range-rent .noUi-handle:before, #slider-range-rent .noUi-handle:after, #slider-range-sale .noUi-handle:before, #slider-range-sale .noUi-handle:after{
	display: none;
}

.ui-slider .ui-slider-handle {
	border-radius: 50%;
	width: 15px;
	height: 15px;
	background-image: none;
	background: #e9c213;
	border: 2px solid #e9c213;
	top: -6.5px;
	outline: none;
}

.ui-slider-horizontal {
	height: 4px;
}

.ui-widget-content {
	border: none;
	background: #bebfc4;
}

.ui-widget-header {
	background: #e9c213;
}

#slider-range-sale, #slider-range-rent {
	width: 100%;
}

#direct-connect-comment {
	width: 100%;
}

.qa .answer #message,
#direct-connect-comment,
#leasing-details,
#agencies-name,
#contacted-agencies-name {
	border:  1px solid rgb(183, 184, 189);
	height: 109px;
	width: 100%;
	outline:  none;
}

#direct-connect-comment,
#leasing-details,
#agencies-name,
#contacted-agencies-name  {
	display: none;
	margin-top: 10px;
}

.qa .answer #message:focus,
#direct-connect-comment:focus,
#leasing-details:focus,
#agencies-name:focus,
#contacted-agencies-name:focus {
	border-color: #e9c213;
}

.short-question>.row>.col-md-6,
.submit-request-title>.row>.col-md-6 {
	padding: 0 70px 0 50px;
}

#submit-request-btn {
	float: right;
	margin-bottom: 100px;
	margin-right: 363px;
	width: 140px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #e9c213;
    border: none;
    border-radius: 3px;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: normal;
    letter-spacing: 1px;
    -webkit-transition: all .4s;
            transition: all .4s;
}

#submit-request-btn:hover  {
	background: #D1AD0C;
}

/* #messages */

#success-message .container, #error-message .container  {
	text-align: center;
	margin-top: 130px;
	margin-bottom: 100px;
	padding: 0 366px;
}

#success-message .container h4 , #error-message .container h4 {
	color: #bebfc4;
	font-size: 18px;
	margin-bottom: 21px;
}

#success-message .container p, #error-message .container p  {
	color: #838487;
	margin-bottom: 35px;
}

#error-message a {
	color: #e9c213;
}

#error-message .container p {
	margin-bottom: 16px;
}

#error-message .sad-face 
{
	width: 64px;
	height: 64px;
	background: url(../images/sad.png) no-repeat top left;
	margin: 24px auto;
}



/*Start single page content */

#single-content .logo-area {
	margin-left: 0;
	width: 100%;
	padding-left: 0;
	padding-right: 0;
}

.post-title {
	color: #fff;
	margin-bottom: 40px;
}
.post-title span {
	font-size: 24px;
	color: #717275;
}

.single-logo-area {
	padding: 45px 0;
}

.single-logo-area .tagline {
	float: right;
	margin-right: 52px;
	color: #fff;
}
.single-logo-area .tagline h2 {
	color: #fff;
}

article {
	padding-right: 40px; 
}

/*small-tab-content*/

.small-tab-content {
	list-style: none;
	overflow: hidden;
	display: none;
}

.small-tab-content li {
	float: left;
	width: 33.333%;
	text-align: center;
	padding-right: 5px;
}

.small-tab-content li:last-child {
	padding-right: 0;
}

 .small-tab-content .tab-wrap {
 	background: #151e3f;
 	padding: 30px 15px;
 	color: #fff;
 	background: #134280;
 }

  .small-tab-content .tab-wrap .tab-icon {
  	margin-bottom: 15px;
  }

  .small-tab-content .tab-wrap p {
  	line-height: 1.5em;
  	opacity: .7;
  	filter: alpha(opacity=70);
  }


 .small-tab-content .tab-wrap h4 {
 	color: #fff;
 	font-weight: normal;
 }

 .small-nav,
 .small-nav>ul {
 	display: none;
 }

 .tinynav1 {
 	width: 100%;
 	padding: 10px;
 }

 #get-start-btn {
 	display: none;
 	width: 200px;
    height: 38px;
    line-height: 38px;
    background: #e9c213;
    color: #fff;
    text-align: center;
    border-radius: 3px;
    text-transform: uppercase;
    -webkit-transition: all .4s;
            transition: all .4s;
 }

 #get-start-btn:hover {
 	text-decoration: none;
 	background: #F1C70A;
 }

 .err-message {
 	color: red;
 	font-size: 12px;
 	position: relative;
 	top: -30px;
 }

 .err {
 	border-color: red !important;
 }

 .mobile-notice {
 	display: none;
 }


.blog-posts article {
	color: #ffffff;
}

.blog-posts article:last-child hr {
	display: none;
}

 .blog-posts article a {
 	color: #fff;
 }

 .blog-posts article h2 a:hover{
	text-decoration: none;
	color: #ddd;
 }

.blog-posts .read-more-article {
	font-weight: bold;
}

#crumbs {
	margin-bottom: 15px;
}

#crumbs,
#crumbs span {
	color: #fff;
	opacity: .7;
	filter: alpha(opacity=70);
}

#crumbs a {
	color: #fff;
	opacity: .7;
	filter: alpha(opacity=70);	
}

.single-post article h1, 
.single-post article h2,
.single-post article h3,
.page-container h1,
.page-container h2,
.page-container h2 {
	color: #fff;
}

.single-post article p,
.page-container p {
	color: #fff;
}

.single-post article ul li,
.page-container  ul li {
	color: #fff;
}


.post-title small {
	font-size: 24px;
	font-style: italic;
}

.wrapper-404 {
	margin-top: 100px;
}

.wrapper-404 h1,
.wrapper-404 h3{
	color: #fff;
}

.wrapper-404 h1 {
	text-shadow: 1px 1px 10px rgba(255,255,255,.8);
	font-size: 50px;
}

/*WordPress Image Alignment*/

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #222;
    border: 1px solid #222;
    max-width: 96%; 
    padding: 5px;
    text-align: center;
}

.wp-caption p {
	margin-bottom: 0;
	line-height: 1em;
	padding-top: 3px;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

/*Fixng Contact form 7*/

#fake-bye-sell,
.fake-pm,
.fake-agent-talk,
.fake-qa {
	display: none;
}

.wpcf7-response-output {
	display: none !important;
}


.success-message-container img {
	margin-top: 30px;
}

.screen-reader-response {
	display: none;
}

.err-checked label{
	color: red !important;
}

.err-qa .question {
	color: red;
}


@media only screen and (min-width : 1341px) {
	.btn-wrapper .err-message {
		margin-left: 642px;
	}
}

.submit-btn-wrapper {
	padding-top: 37px;
	position: relative;
}

.submit-btn-wrapper .err-message {
	top: -7px;
	right: 361px;
	position: absolute;
	margin: 0 !important;
}

.contact-details-btn {
	position: relative;
	padding-top: 30px;
}

.contact-details-btn .err-message  {
	position: absolute;
	right: 49px;
    top: -18px;
    margin: 0 !important;
}

.ms-button {
	display: none;
	text-align: center;
	margin-top: 20px;
}

.blog-posts article h1,
.blog-posts article h2,
.blog-posts article h3,
.blog-posts article h4,
.blog-posts article h5,
.blog-posts article h6{
	color: #fff;
}

.blog-posts .category-list li {
	list-style: square;
	padding-left: 15px;
	margin-left: 15px;
}

.blog-posts .category-list h2 {
	color: #ddd;
}

.blog-posts .category-list li a {
	display: inline-block;
	padding: 10px 0;
	font-size: 20px;
	color: #ddd;
}